@article{holtrop1982approximate,
  title = {An Approximate Power Prediction Method},
  author = {Holtrop, Jan and Mennen, {GGJ} and others},
  year = {1982},
  journal = {International shipbuilding progress},
  volume = {29},
  number = {335},
  pages = {166--170},
  publisher = {IOS Press},
  abstract = {In an earlier publication, a statistical method was presented for the determination of the required propulsive power at the initial design stage of a ship. This method was developed through a regression analysis of random model experiments and full-scale data, available at the Netherlands Ship Model Basin. Because the accuracy of the method was reported to he insufficient when unconventional combinations of main parameters were used, an attempt is made in the present article to extend the method by adjusting the original numerical prediction model to test data obtained in some specific cases. This adaptation of the method has resulted in a set of prediction formulae with a wider range of application. Nevertheless, it is pointed out that the given modifications have a tentative character only, because the adjustments are based on a small number of experiments. In any case, the application is limited to hull forms resembling the average ship described by the main dimensions and form coefficients used in the method. The extension of the method was focused on improving the power prediction for high-block ships with low L/B ratios, and for slender naval ships with complex appendage arrangements and immersed transom sterns.},
  file = {/home/hoel/Zotero/storage/GJ8JHTCR/Holtrop et al_1982_An approximate power prediction method.pdf}
}

@article{holtropStatisticalAnalysisPerformance1977,
  title = {A {{Statistical Analysis}} of {{Performance Test Results}}},
  author = {Holtrop, Ir. J},
  year = {1977},
  journal = {International Shipbuilding Progress},
  volume = {24},
  number = {22},
  pages = {p. 23-28},
  lccn = {0000},
  annotation = {Schiffbau, Widerstand, Vorhersage, Restistance, Prediction},
  file = {/home/hoel/Zotero/storage/F7KYMRAQ/Holtrop - 1977 - A Statistical Analysis of Performance Test Results.pdf}
}

@article{holtropStatisticalPowerPrediction1978,
  title = {A {{Statistical Power Prediction Method}}},
  author = {Holtrop, J. and Mennen, G. G.J},
  year = {1978},
  journal = {International Shipbuilding Progress},
  volume = {25},
  pages = {p. 253-256},
  abstract = {This paper presents revised formulae for statistical power prediction based on a greater number of results than the original equations reported in a previous paper which comprised a numerical representation of resistance properties and propulsion factors that could be used for statistical ship performance prediction. Following over a year of experience, several fields for improvement of the derived prediction methods given before are indicated, namely: The formula for wavemaking resistance does not include the influence of the bulbous bow. The resistance of ships with large bulbous bows is overestimated by the original formula. The wavemaking resistance of ships with a large waterplane-area coefficient is overestimated by the previous formula. The accuracy of the formula for the thrust-deduction fraction for a slender single-screw ship appeared to be insufficient. The wake fraction and the model/ship correlation were not properly represented by the formula for full ships at ballast draught. Order from BSRA as No. 49,917.},
  lccn = {0000},
  annotation = {Schiffbau, Widerstand, Vorhersage, Restistance, Prediction},
  file = {/home/hoel/Zotero/storage/FAGJ9QIA/Holtrop_Mennen_1978_A Statistical Power Prediction Method.pdf}
}

@article{holtropStatisticalReAnalysisResistance1984,
  title = {A {{Statistical Re-Analysis}} of {{Resistance}} and {{Propulsion Data}}},
  author = {Holtrop, J.},
  year = {1984},
  journal = {International Shipbuilding Progress},
  volume = {31},
  pages = {pp272-276},
  lccn = {0000},
  annotation = {Schiffbau, Widerstand, Vorhersage, Restistance, Prediction},
  file = {/home/hoel/Zotero/storage/ARGI2DC8/Holtrop - 1984 - A Statistical Re-Analysis of Resistance and Propul.pdf}
}

@book{schneekluth1985entwerfen,
  title = {Entwerfen von {{Schiffen}}: {{Vorlesungen}}},
  author = {Schneekluth, Prof.Dr.--Ing. Herbert},
  year = {1985},
  publisher = {Koehler},
  isbn = {978-3-7822-0351-7}
}

@book{schneekluthHydromechanikSchiffsentwurf1988,
  title = {Hydromechanik Zum {{Schiffsentwurf}}},
  author = {Schneekluth, Prof.Dr.--Ing. Herbert},
  year = {1988},
  publisher = {Koehler},
  address = {3., verb. u. erw. Aufl.},
  lccn = {0000}
}
